@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.google.com/specimen/Roboto);           
.roboto {
    font-family: "Roboto";
}
.roboto-c {
    font-family: "Roboto Condensed";
}
html {
    font-size: 100% /* or 62.5% or whatever you like, it doesn't matter, it's just a browser fix, however "rem" units will be based on that value, so make it confortable for calculations */
    font-family: "Roboto";
            }
.accordianDDDAnc { background-color: #3c5daa;}



.fw-100 { font-weight: 100; }
.fw-300 { font-weight: 300; }
.fw-400 { font-weight: 400; }
.fw-500 { font-weight: 500; }
.fw-700 { font-weight: 700; }

#csc{
	font-family: 'Roboto', sans-serif;
	margin: 0px;
}

.cardlink{
	color: #fff;
}
.cardlink:link{
	color: #fff;
}
.cardlink:visited{
	color: #fff;
}
.cardlink:hover{
	color: #fff;
}
            /* unvisited link */
a:link, .btn-link {
  font-weight: 400;
  color: #3c5daa;
  background-color: transparent;
} 
#content a:link,#sections-alt a:link,.modal a:link,#leftCol a:link {text-decoration:underline}
/* visited link */
a:visited {
color: #3c5daa;
}
#leftCol
#chairBox .card-body a:visited {
  color:#fff!important;
}
/* mouse over link */

a:hover {
  color:#3c5daa;
}
#chairBox .card-body a:hover {
  color:#fff!important;
}
/* selected link */
a:active {
 color: #3c5daa;
}
 #chairBox .card-body a:active {
  color:#fff!important;
}
 #dca-carousel .btn-primary {
    color: #fff;
    	background-color: #3c5daa;
    border-color: #3c5daa;
}
 #dca-carousel .btn-primary:hover {
    color: #fff;
    	background-color: #377dff;
    border-color: #377dff;
}
.breadcrumb-item.active {
	color: #3c5daa; /*set to provide sufficient contract in default usage*/
}
/*Skip Links*/
/* -------------------- Skip nav for assistive technology --------------------*/

#skip a, .skip a
{ 
position:absolute; 
left:-10000px; 
top:auto; 
width:1px; 
height:1px; 
overflow:hidden;
} 
 
#skip a:focus, .skip a:focus 
{ 
position:static; 
left: 0;
width:auto; 
height:auto;
overflow: visible; 
color: #00f;
background-color: #fff;
}


/*Top of Page*/
.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display:none;
	background-color: #ffffff;
	border-radius: 4px;
	border: 1px solid #888888;
	color: #707070;
	font-size: 0.9rem;
	line-height: 1rem;
	outline: none;
	padding: 10px 15px;
	z-index: 99;
}

/*Default FA5 icon color*/
.sonj-white{color:#ffffff;}
.sonj-gray{color:#888888;}
.sonj-black{color:#000000;}
.fa-twitter-square:hover, a:focus .fa-twitter-square{color:#1da1f2;}
.fa-facebook-square:hover, a:focus .fa-facebook-square{color:#3b5998;}
.fa-instagram:hover, a:focus .fa-instagram{color:#c32aa3;}
.fa-youtube-square:hover, a:focus .fa-youtube-square{color:#ff0000;}
.fa-pinterest-square:hover, a:focus .fa-pinterest-square{color:#bd081c;}
.fa-flickr:hover, a:focus .fa-flickr{color:#f40083;}
.fa-linkedin:hover, a:focus .fa-linkedin{color:#007bb5;}
.fa-tumblr-square:hover, a:focus .fa-tumblr-square{color:#35465d;}

.sticky-social a:focus{
	outline: 1px dashed blue;
}




/*SoNJ Alert*/
.sonj-alert{}

.sonj-alert.alert{
	border: 0px;
	color: #000;
	border-radius: 0px;
	margin:0px;
}

.sonj-alert.alert .red{
	color: #E62139;
}

.sonj-alert.alert h1{
	font-size: 1.25rem;
	margin-bottom: 0px;
}
.sonj-alert .alert-close{
	font-size: .875rem;
	color: #000;
}
hr.message-inner-separator
{
    clear: both;
    margin-top: 10px;
    margin-bottom: 13px;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.15),rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
}

/*DEPT Alert*/
.dept-alert{}

.dept-alert.alert{
	border: 0px;
	color: #000;
	border-radius: 0px;
	margin:0px;
}

.dept-alert.alert .red{
	color: #E62139;
}

.dept-alert.alert h1{
	font-size: 1.25rem;
	margin-bottom: 0px;
}
.dept-alert .alert-close{
	font-size: .875rem;
	color: #000;
}

/*Header*/
header.sonj{
	background-color:#363636;
	color: #fff;
	padding: 4px 0;
	z-index: 1;
	margin-bottom: 0px;
	}

header.sonj #logo img {
	padding: 0;
	margin: 0 5px 0 0px;
	max-height: 41px;
	display: inline-block;
}
header.sonj #logo h1 {
	font-size: .75rem;
	margin: 0;
	padding: 0 0 0 0;
	line-height: 1;
	width: auto;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
}

header.sonj a {
	color: #fff;
}


header.sonj .gov-bar {
	font-size: .9375rem;
	font-weight: 500;
}
header.sonj .social  {
	font-size: .875rem;
	font-weight: 300;
}

header.sonj ul.statewide{ margin: 0px;}
header.sonj ul.statewide li {
	border-right: 1px solid #fff;
	font-size: 14px;
	display: inline-block;
	margin: 0;
	padding: 0 6px;
}
header.sonj ul.statewide li:last-of-type  {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}

header.sonj .statewide{
	position:relative;
}
header.sonj .statewide  .drop{
	position: absolute;
	right: 0px;
	/*top: 35px;*/
	background: #363636;
	width:500px;
	display:none;
	z-index: 10;
}
/*XS only*/
@media  screen and (max-width: 575px) {
	body header.sonj .statewide  .drop{
		max-width:100%;
	}
}

header.sonj .statewide  .drop button.drop-close{
	color: #fff;
}


header.sonj .statewide .drop p.disclaimer{
	float:left;
	clear:left;
	width: 100%;
	text-align:left;
}

header.sonj .statewide .drop #google_translate_element{
	float:left;
	clear:left;
	width: 100%;
}
.goog-te-combo.form-control{
	max-height: 2.125rem;
}

/*Sticky Social*/
.sticky-social{
	position:fixed;
	right:0px;
	top: 25%;
	z-index:10;
	box-shadow: -1px 1px 3px rgba(0,0,0,.25);
}

.sticky-social a{
	float:right;
	clear:right;
	background-color: rgba(255,255,255,1);
	padding: 0px .75rem 0 3px ;
	margin-bottom: 1px;
}
.sticky-social a.toggle-sticky{
	padding-left:17px;
}

.sticky-social a:first-child {
	border-radius: 5px 0px 0px 0px;
}
.sticky-social.closed a:first-child {
	border-radius: 5px 0px 0px 5px;
	padding-left:3px;
}
.sticky-social a:last-child {
	border-radius: 0px 0px 0px 5px;
}


/* Site Title Department - Division - Program */

#site-name{}

#site-name.department{}

#site-name.department span.department{
	font-size: 2rem;
	font-weight: 500;
    text-transform: uppercase;
}

.dept-logo {max-height:75px; height:auto; height:75px;}
/*Navigation*/
.sonj-nav{
	background-color: #3c5daa;
    color: #fff;
	font-size: 1rem;
  line-height:normal;
}

.sonj-nav .navbar-brand{
	color: #fff;
}
.navbar-brand, h2 a{
    font-size: 1.25rem;
  color:#fff!important;
}
                                                
.sonj-nav  .navbar-nav .nav-link{
	
	padding-right: 0.5rem; /*Default BT is to go to 0 on collapsed nav this sets this back to desired padding*/
	padding-left: 0.5rem; /*Default BT is to go to 0 on collapsed nav this sets this back to desired padding*/
}

.sonj-nav .nav-link.active,.sonj-nav  .show >.nav-link, .sonj-nav .nav-link:hover{
	background: #012a6a;
    color: #fff!important;
	border-radius: .25rem;
}
.sonj-nav .navbar-toggler {
    color: rgba(255,255,255,1);
    border-color: rgba(255,255,255,1);
}
.sonj-nav  .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

/* Tertiary Navigation */
dropdown-menu li {
position: relative;
}
.dropdown-menu .dropdown-submenu {
display: none;
position: absolute;
left: 100%;
top: -7px;
}
.dropdown-menu .dropdown-submenu-left {
right: 100%;
left: auto;
}
.dropdown-menu > li:hover > .dropdown-submenu {
display: block;
}

.card-header-white{
	background-color: #cadeff !important;
}
/* Tertiary Navigation */

.sonj-nav .dropdown-item:focus, .sonj-nav .dropdown-item:hover {
   color: #00587c;
    text-decoration: none;
    background-color: #fff;
}
.sonj-nav  ul li ul li ul{}
.sonj-nav  ul.navbar-nav>li>ul>li>ul{
	list-style: none;
	padding-left: 1rem;
}

.navbar-dark .navbar-nav .nav-item .nav-link {
    color: rgba(255,255,255,1);
}

/* SoNJ Carousel */

.carousel.sonj .carousel-control-next-icon,
.carousel.sonj .carousel-control-prev-icon{
	background-color: rgba(0,0,0,.5);
	background-size: 50% 50%;
	border-radius: 1rem;
}

.carousel.sonj .carousel-indicators{
	bottom: 0px;
}

.carousel.sonj .carousel-indicators li {
	width: 10px;
	height: 10px;
	margin-right: 3px;
	margin-left: 3px;
	border-radius: 100%;
	
}
.carousel.sonj .carousel-indicators li.active {
	background-color: rgba(0,0,0,.75);
	border: 2px solid white;
}

.carousel.sonj .carousel-caption,
.carousel.sonj .carousel-caption.default, .carousel-caption {
	background: rgba(0, 0, 0, 0.4);
	position: absolute;
	bottom: 0;
	left: 0;
	right:0;
	width: 100%;
	align-items: center;
	padding: 2rem;

}

.carousel.sonj .carousel-caption.left {
	width: 25%;
	top: 50%;
	transform: translateY(-50%);
	right: auto;
	left: 15%;
	bottom: auto;
	padding-bottom: 20px;
    padding-left: .5em;
    padding-right: .5em;
}
.carousel.sonj .carousel-caption.right {
	width: 29%;
	top: 50%;
	transform: translateY(-50%);
	right: 5%;
	left: auto;
	bottom: auto;
	padding-bottom: 0px;
    padding-left: .5em;
    padding-right: .5em;
}

/*SoNJ Slick Carousel*/
.slickCarousel.sonj .slick-prev::before,
.slickCarousel.sonj  .slick-next::before {
	color: #000;
	text-shadow: 0px 0px 6px #FFffff;
}
.slickCarousel.sonj  .slick-prev {
    left: 25px;
    z-index: 200;
}
.slickCarousel.sonj  .slick-next {
    right: 25px;
    z-index: 200;
}
/*
.slickCarousel.sonj  .slick-slide .card{
	position: relative;
}
.slickCarousel.sonj  .slick-slide .card .index-tag{
	position: absolute;
	top: .5rem;
	right: 1rem;
	font-size: 1rem;
	background-color: rgba(255,255,255,.5);
	border-radius: .5rem;
	padding: .25rem 1rem;
	font-weight: 500;
}
*/

/*FOOTER*/
footer.sonj,
footer .sonj-footer{
	background: #363636;

	padding: 15px 0;
	color: #fff;
	font-size: 0.85rem;
	font-weight: 300;
}
footer.sonj a,
footer .sonj-footer a{
    color: #ffffff;
}
                                                     
.footer.site ,.site-footer {
	/*background: #0099cc;*/
      background: #3c5daa;
	padding: 15px 0;
	color: #fff;
	font-size: 0.85rem;
	margin-top: 30px;
	font-weight: 300;
}

.footer.site ul.statewide,
.footer.site-footer ul.statewide{
	list-style: none;
	padding: 0px;
}
.footer.site ul.statewide a,
.footer.site-footer ul.statewide a{
	color: #ffffff;
	font-weight:500;
}


.footer.site h4,
.footer.site-footer h3 {
    padding: 20px 0 10px 0px;
    color: #fff!important;
    width: 100%;
    border-bottom: 2px solid #fff;
	font-size: 1.25rem;
}
.footer.site h4 a,
.footer.site-footer h3 a,
.footer.site .columned a,
.footer.site-footer .columned a{
	color: #ffffff;
    	font-size: 1rem;
}
.footer.site  .columned ul {padding: 0px;
  margin-bottom:0;}

.footer.site  .columned ul li,
.footer.site-footer  .columned ul li,
.footer.site  .columned ul,
.footer.site-footer  .columned ul
.footer.site-footer  .columned h4 a{
	list-style: none;
	padding: 0px;
  margin-bottom:0;
  font-size: 1rem;
  font-weight: 300;
}

.footer.site  .columned>ul>li>h2,
.footer.site-footer   .columned>ul>li>h2,
.footer.site  .columned>ul>li>h3,
.footer.site-footer   .columned>ul>li>h3,
.footer.site  .columned>ul>li>h4,
.footer.site-footer   .columned>ul>li>h4,
.footer.site  .columned>ul>li>h5,
.footer.site-footer   .columned>ul>li>h5{
	border-bottom: 1px solid #fff;
	font-size: 1rem;
	font-weight: 400;
}

@media  screen and (max-width: 767px) {
	body .footer.site  .columned>ul>li>h2,
	body .footer.site-footer   .columned>ul>li>h2,
	body .footer.site  .columned>ul>li>h3,
	body .footer.site-footer   .columned>ul>li>h3,
	body .footer.site  .columned>ul>li>h4,
	body .footer.site-footer   .columned>ul>li>h4,
	body .footer.site  .columned>ul>li>h5,
	body .footer.site-footer   .columned>ul>li>h5{
		border-bottom: 0px solid #fff;
	}
}

.footer.site  .columned>ul>li>ul,
.footer.site-footer  .columned>ul>li>ul{

}

.footer.site  .columned>ul>li>ul>li>ul,
.footer.site-footer  .columned>ul>li>ul>li>ul{
	margin: 0px 0px 0px 1rem;
}

/*column solution for footer*/

@media  screen and (max-width: 575px) {
	.columned {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 1.25rem;
		-moz-column-gap: 1.25rem;
		column-gap: 1.25rem;
		-webkit-column-break-inside: avoid;
		-moz-column-break-inside: avoid;
		-ms-column-break-inside: avoid;
		-o-column-break-inside: avoid;
		column-break-inside: avoid;
		-webkit-perspective:1;
        break-inside: avoid;
	}
  .dropdown-menu > li:hover > .dropdown-submenu {
    display:block;
       left: 0%;
    top: 100%;
	}
}


@media  screen and (min-width: 576px) and (max-width: 767px) {
	.columned {
		-webkit-column-count: 1;
		-moz-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 1.25rem;
		-moz-column-gap: 1.25rem;
		column-gap: 1.25rem;
		-webkit-column-break-inside: avoid;
		-moz-column-break-inside: avoid;
		-ms-column-break-inside: avoid;
		-o-column-break-inside: avoid;
		column-break-inside: avoid;
		-webkit-perspective:1;
        break-inside: avoid;
	}
}


@media screen and (min-width: 768px) {
	.columned {
		-webkit-column-count: 1;
		-moz-column-count: 3;
		column-count: 2;
		-webkit-column-gap: 1.25rem;
		-moz-column-gap: 1.25rem;
		column-gap: 1.25rem;
		-webkit-column-break-inside: avoid;
		-moz-column-break-inside: avoid;
		-ms-column-break-inside: avoid;
		-o-column-break-inside: avoid;
		column-break-inside: avoid;
		-webkit-perspective:1;
        break-inside: avoid;
	}
}



.columned ul{
	display: inline-block;
	width: 100%;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-ms-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	column-break-inside: avoid;
	-webkit-perspective:1;
    break-inside: avoid;    
}

.columned ul{
	margin-bottom: .75rem;
}

.columned ul{
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
  padding: 0px;
}

img.digital-nj{
	opacity: .25;
}

footer.sonj img.opra,
footer .sonj-footer img.opra{
	/*opacity: .6;*/
}

footer.sonj img.mynj,
footer .sonj-footer img.mynj{
	/*opacity: .5;*/
}

.bg-gray{
	background-color: #eeeeee;
    color: #3c5daa;
}
.bg-blue{
  	background-color: #cadeff;
}
.bg-darkblue{
	background-color: #3c5daa;
    color: #fff;
}
.hr-right-card{
	display: block;
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 1.5rem;
margin-right: 1.5rem;
border-style: solid;
border-width: 2px;
border-color: #fff;
}

.facebook-box > h4 {
    background-color: #3c5daa;
}
.twitter-box > h4 {
    background-color: #3c5daa;
}
.social-box > h4 {
    color: white;
    margin: 0;
    padding: .7em 1em;
    font-weight: bold;
    text-align: left;
    font-size: 1.5rem;
}
#back-to-top{
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	background-color: #ffffff;
	border-radius: 4px;
	border: 1px solid #888888;
	color: #707070;
	font-size: 0.9rem;
	line-height: 1rem;
	outline: none;
	padding: 10px 15px;
	z-index: 99;
}
a[aria-expanded=true] .fa-chevron-circle-down {
   display: none;
}
a[aria-expanded=false] .fa-chevron-circle-up {
   display: none;
}
.acc{
  background-color:#90c2f3;
 
}
.dddacc{
  background-color: #3c5daa!important;
}
.subsection{
  background-color: #fff;
}
.subsection-header{
  	color: #798f4e;
}
.dddaccHeader{
  color: #fff;
}
.dddaccContent{
  background-color: #fff;
}
.accordianAnc{
   color: #000;
}
.accordianDDDAnc,a.accordianDDDAnc:link {
	color: #3c5daa;
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) calc(.25rem - 1px) calc(.25rem - 1px);
}
a.accordianDDDAnc:visited, a.accordianDDDAnc:active{
color: #3c5daa;
text-decoration: none;
}

.accordianCSCAnc,a.accordianCSCAnc:link {
	background-color: #fff;
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) calc(.25rem - 1px) calc(.25rem - 1px);
}
a.accordianCSCAnc:visited, a.accordianCSCAnc:active{
	background-color: #fff;
	text-decoration: none;
}
.cscaccHeader{
	color: #3c5daa;
}
/******CSS for Press Items archive *********/
/***********CSS for new archives page********/
.press-item{
    display: block;
	padding: 14px;
	overflow: auto;
}
.press-item.odd{
    background-color:#f4f5f5;
}
.press-item.even{
    background-color:#fff;
}      

.press-item .content{
    float: none; /* not needed, just for clarification */
    /* the next props are meant to keep this block independent from the other floated one */
    width: auto;
    overflow: hidden;
}
.press-title{
  font-size:1.6rem;
color: #343a40;
}

.press-title a.btn{-ms-word-break: break-all;
    word-break: break-all;
    /* Non standard for webkit */
    word-break: break-word;
word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;}
.press-item li { font-size:90%; }